*{margin:0;padding:0}#testrow{height:350px}#rowhead{background-color:#fff;height:150px}#toprow{background-color:#2D2B2B;}.white{background-color:#2D2B2B;color:#fff;font-size:1.4em;padding-bottom:15px;margin:0}.white a{background-color:#2D2B2B;color:#fff;font-size:1.45em;padding-bottom:15px;margin:0}#logright{padding-top:20px}@media screen and (max-width: 1000px){#logright{display:none}}#navbar1{width:100%;background-color:#000;padding:0;margin:0}#navbar1 li{font-size:16px;margin-left:2%;font-family:verdana;font-weight:700;width:20%}@media screen and (max-width: 760px){#navbar1 li{font-size:15px;width:100%;text-align:left;padding:0}#first{margin-left:0}}#navbar1 li a:link{color:#949090}#navbar1 li a:visited{color:#949090}#navbar1 li a:hover{color:#000;background-color:#949090}#navbar1 li a:active{color:#000;background-color:#949090}#navbar1 li a:focus{color:blue;background-color:#fff}#navbar1 li a{width:17%}#logtable{font-size:1.4em}#logtable tr{margin-top:10px}#mnim{width:350px;height:120px}#mainimg1{height:400px;width:100%}@media screen and (max-width: 600px){#mainimg1{height:400px;width:100%}#mnim{width:300px;height:120px; padding-top:10px;}#head1{font-size:1.6em}}.mainbtn{background:rgba(177,177,177,.9);background:transparent\5;background:rgba(177,177,177,.9);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80BCAA06,endColorstr=#80BCAA06);zoom:1;height:300px;width:700px;border:3px solid #fff;margin-bottom:0}@media screen and (max-width: 900px){.mainbtn{height:350px;width:400px;margin-bottom:20px}}@media screen and (max-width: 600px){.mainbtn{height:350px;margin-left:-20px;margin-bottom:20px}}@media screen and (max-width: 500px){.mainbtn{width:320px;height:200px;margin-left:-40px;padding-left:-40px}}.mainbtn1{background:rgba(177,177,177,.9);background:transparent\5;background:rgba(177,177,177,.9);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80BCAA06,endColorstr=#80BCAA06);zoom:1;height:150px;width:600px;border:3px solid #fff;margin-bottom:0}@media screen and (max-width: 900px){.mainbtn1{height:350px;width:400px;margin-bottom:20px}}@media screen and (max-width: 600px){.mainbtn1{margin-left:-20px;margin-bottom:10px}}@media screen and (max-width: 500px){.mainbtn1{width:300px;height:180px}}#subbtn1{background-color:#D08B1B;color:#fff;width:95%;height:40px;margin:10px 0 5%;font-size:1.4em;text-align:center}@media screen and (max-width: 900px){#subbtn1{width:90%;height:40px;margin:10px 0 10%}}#foot{padding-top:15px;font-size:1.6em;color:#fff;font-weight:700}#navbar1 li{font-size:18px;margin-left:1%;font-family:verdana;font-weight:800;width:15%}@media screen and (max-width: 760px){#navbar1 li{font-size:15px;width:100%;text-align:left;padding:0}#first{margin-left:0}}#navbar1 li a:link{color:#fff}#navbar1 li a:visited{color:#fff}#navbar1 li a:hover{color:blue;background-color:#fff}#navbar1 li a:active{color:blue;background-color:#fff}#navbar1 li a:focus{color:blue;background-color:#fff}#navbar1 li a{width:15%}.ifield4{width:95%;height:2em;color:#7E7C7C}.ifield5{width:80%;height:2em;color:#7E7C7C;margin-bottom:20px}#enquiry{height:200px;width:95%;margin-bottom:20px;color:#7E7C7C}#enquiry1{height:200px;width:80%;margin-bottom:20px;color:#7E7C7C}#cdets{border-bottom:solid 1px #020356;margin:0 0 0 5px;padding:0}#cdets ul{text-decoration:none;margin:0;padding:0}#cdets ul li h3{font-weight:700;list-style:none;color:#EF6B11;font-size:16px;margin:20px 0 10px}#cdets ul li{text-decoration:none;list-style:none;color:#000;font-size:12px;margin-bottom:10px}#has p{font-size:1.2em;font-weight:500}.ffield{width:15%}#subbtn{background-color:#050F80;color:#fff;width:95%;height:50px;margin:0 0 10%;font-size:1.4em}@media screen and (max-width: 900px){#subbtn{width:95%;height:50px;margin:0 0 10%}}#subbtn1{background-color:#D07D21;color:#fff;width:95%;height:50px;margin:0 0 10%;font-size:1.4em}@media screen and (max-width: 900px){#subbtn1{width:95%;height:50px;margin:0 0 10%}}#trans1{background-color:#2F2F2F;padding:0;margin:-10px 0 0}#toph4{font-family:'Roboto';font-size:2em;color:#fff;font-weight:600;padding-bottom:10px}#hours1{margin:0 auto;height:380px;background-color:#fff;float:left;padding:10px;border:1px 1px 1px 0 solid #000;position:relative;z-index:10}#hours1:after{background-color:#3B393A;content:'';display:block;position:absolute;top:10px;left:10px;right:10px;bottom:10px;z-index:-1}.pad{padding-bottom:15px}@media screen and (max-width: 1200px){#sidebbar{display:none}}#testcont{height:90%}@media screen and (max-width: 800px){#testcont{height:90%}}#cont{padding:0 80px;margin:0 auto}@media screen and (max-width: 1200px){#cont{padding:0;margin:0 auto}}@media screen and (max-width: 700px){#rowhead{background-color:#fff;height:150px;} .white{padding-bottom:8px;} #richard{font-size:1.4em}}@media screen and (max-width: 550px){#testrow{height:650px}#hours1{height:600px}}@media screen and (min-width: 900px){#toprow{display:none}.white{display:none}.white a{display:none}}


.footer-distributed{
	background-color: #292c2f;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font: bold 16px sans-serif;

	padding: 55px 50px;
	margin-top: 80px;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left{
	width: 40%;
}

/* The company logo */

.footer-distributed h3{
	color:  #ffffff;
	font: normal 36px 'Cookie', cursive;
	margin: 0;
}

.footer-distributed h3 span{
	color:  #5383d3;
}

/* Footer links */

.footer-distributed .footer-links{
	color:  #ffffff;
	margin: 20px 0 12px;
	padding: 0;
}

.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footer-distributed .footer-company-name{
	color:  #8f9296;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

/* Footer Center */

.footer-distributed .footer-center{
	width: 35%;
}

.footer-distributed .footer-center i{
	background-color:  #33383b;
	color: #ffffff;
	font-size: 25px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 10px 15px;
	vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope{
	font-size: 17px;
	line-height: 38px;
}

.footer-distributed .footer-center p{
	display: inline-block;
	color: #ffffff;
	vertical-align: middle;
	margin:0;
}

.footer-distributed .footer-center p span{
	display:block;
	font-weight: normal;
	font-size:14px;
	line-height:2;
}

.footer-distributed .footer-center p a{
	color:  #5383d3;
	text-decoration: none;;
}


/* Footer Right */

.footer-distributed .footer-right{
	width: 20%;
}

.footer-distributed .footer-company-about{
	line-height: 20px;
	color:  #92999f;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

.footer-distributed .footer-company-about span{
	display: block;
	color:  #ffffff;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-distributed .footer-icons{
	margin-top: 25px;
}

.footer-distributed .footer-icons a{
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	background-color:  #33383b;
	border-radius: 2px;

	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;

	margin-right: 3px;
	margin-bottom: 5px;
}

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 880px) {

	.footer-distributed{
		font: bold 14px sans-serif;
	}

	.footer-distributed .footer-left,
	.footer-distributed .footer-center,
	.footer-distributed .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
	}

	.footer-distributed .footer-center i{
		margin-left: 0;
	}

}

#hasp{
 padding:0px;
 margin:0px;
    
}

